
DO $$ 
    BEGIN
         IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=2614) THEN
		RETURN;
          END IF;
 
        BEGIN
  
CREATE TABLE public."RevokeEmailMessages"
(
    "MessageId" character varying(256) NOT  NULL PRIMARY KEY,
    "Timestamp" timestamp without time zone DEFAULT timezone('utc', now())  NOT NULL
);
        EXCEPTION
            WHEN duplicate_table THEN RAISE NOTICE 'Create table <RevokeEmailMessages>.';
        END;
    END;
$$



